/* Clear Float
*******************************************************************************/
/*** see http://www.positioniseverything.net/easyclearing.html ***/
.clearfloat:after,
.content-frame:after,
.primary-nav ul:after,
.sub-nav ul:after,
ul.transactionhistory:after,
div.date-picker-holder:after,
.keyboard ul:after,
.cmxform fieldset li:after,
.requiredNote:after,
.content:after {
content: "."; 
display: block; 
height: 0; 
clear: both;
visibility: hidden;
}
 
.clearfloat,
.content-frame,
.primary-nav ul,
.sub-nav ul,
ul.transactionhistory,
div.date-picker-holder,
.keyboard ul,
.cmxform fieldset li,
.requiredNote,
.content { display: inline-block; }
 
/* Hides from IE-mac */
* html .clearfloat { height: 1%; }
.clearfloat { display: block; }
/* End hide from IE-mac */
/*** end clearing hack ***/ 
